<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>פעילות</string>
	<key>CPU.Cores</key>
	<string>ליבות מעבד</string>
	<key>CPU.Load Average</key>
	<string>ממוצע עומס</string>
	<key>Disks.Space</key>
	<string>חלל</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>גרף</string>
	<key>History</key>
	<string>היסטוריה</string>
	<key>Icon</key>
	<string>אייקון</string>
	<key>Label</key>
	<string>תווית</string>
	<key>Label &amp; Value</key>
	<string>‏תווית, ‏ערך</string>
	<key>Memory.Memory</key>
	<string>זיכרון</string>
	<key>Memory.Pages</key>
	<string>עמודים</string>
	<key>Network.Bandwidth</key>
	<string>רוחב פס</string>
	<key>Network.Flag</key>
	<string>דגל</string>
	<key>Network.Network Status</key>
	<string>מצב רשת</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>סטטוס VPN</string>
	<key>Network.Wi-Fi</key>
	<string>רשת אלחוטית</string>
	<key>Network.Wi-Fi Network</key>
	<string>רשת אלחוטית</string>
	<key>Percentage</key>
	<string>אחוזים</string>
	<key>Percentages</key>
	<string>אחוזים</string>
	<key>Spacer</key>
	<string>מרווח</string>
	<key>Time</key>
	<string>שעה</string>
	<key>Time &amp; Percentage</key>
	<string>‏שעה, ‏אחוזים</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ שעה קדימה</string>
	<key>Time.%@ hour behind</key>
	<string>%@ שעה מֵאָחוֹר</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ שעות קדימה</string>
	<key>Time.%@ hours behind</key>
	<string>%@ שעות מֵאָחוֹר</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>אותו זמן</string>
	<key>Time.Today</key>
	<string>היום</string>
	<key>Time.Tomorrow</key>
	<string>מחר</string>
	<key>Time.Yesterday</key>
	<string>אתמול</string>
	<key>Time.eight</key>
	<string>שמונה</string>
	<key>Time.five</key>
	<string>חמש</string>
	<key>Time.four</key>
	<string>ארבע</string>
	<key>Time.midnight</key>
	<string>חצות</string>
	<key>Time.nine</key>
	<string>תשע</string>
	<key>Time.one</key>
	<string>אחד</string>
	<key>Time.seven</key>
	<string>שבע</string>
	<key>Time.six</key>
	<string>שש</string>
	<key>Time.three</key>
	<string>שלוש</string>
	<key>Time.two</key>
	<string>שניים</string>
	<key>Value</key>
	<string>ערך</string>
	<key>Values</key>
	<string>ערכים</string>
</dict>
</plist>
